{
	"@metadata": {
		"authors": [
			"BadDog",
			"Bugoslav",
			"Ex13",
			"Ivi104",
			"Janezdrilc",
			"MaGa",
			"Milicevic01",
			"Neptune, the Mystic",
			"Ponor",
			"Roberta F.",
			"SpeedyGonsales",
			"Srdjan m",
			"Tacsipacsi",
			"Teoo3",
			"Zeljko.filipin"
		]
	},
	"collabpad-import-subtitle": "Uvezeno iz $1",
	"tooltip-ca-ve-edit": "Uredite ovu stranicu",
	"tooltip-ca-ve-create": "Započni ovu stranicu",
	"tooltip-ca-editsource": "Uredite izvorni kôd ove stranice",
	"tooltip-ca-createsource": "Napravite izvorni kôd ove stranice",
	"visualeditor-advancedsettings-tool": "Napredne postavke",
	"visualeditor-autosave-modified-prompt-accept": "Nastavi uređivanje",
	"visualeditor-autosave-modified-prompt-message": "Ova je stranica uređivana od Vašeg zadnjeg učitavanja. {{GENDER:|Želite}} li nastaviti {{GENDER:|Vaše}} uređivanje stare inačice ili započeti novo uređivanje zadnje inačice?",
	"visualeditor-autosave-modified-prompt-reject": "Započni novo uređivanje",
	"visualeditor-autosave-modified-prompt-title": "Nastaviti {{GENDER:|Vaše}} uređivanje?",
	"visualeditor-autosave-not-recovered-text": "Vaše nespremljene promjene ne mogu biti oporavljene.",
	"visualeditor-autosave-not-recovered-title": "Oporavak promjena nije uspio",
	"visualeditor-autosave-recovered-text": "Vaše su nespremljene promjene automatski oporavljene.",
	"visualeditor-autosave-recovered-title": "Izmjene oporavljene",
	"visualeditor-backbutton-tooltip": "Idi natrag",
	"visualeditor-browserwarning": "Rabite preglednik koji ovaj uređivač ne podržava.",
	"visualeditor-ca-createlocaldescriptionsource": "dodaj izvor lokalnog opisa",
	"visualeditor-ca-createsource": "Započni u kôdu",
	"visualeditor-ca-editlocaldescriptionsource": "Uredi izvor lokalnog opisa",
	"visualeditor-ca-editsource": "Uredi kôd",
	"visualeditor-ca-editsource-section": "uredi kôd",
	"visualeditor-ca-editsource-section-hint": "Uredi kôd odjeljka $1",
	"visualeditor-categories-tool": "Kategorije",
	"visualeditor-changedesc-mwcategory-sortkey-changed": "Ključ za sortiranje promijenjen iz $1 u $2",
	"visualeditor-changedesc-mwcategory-sortkey-set": "Ključ za sortiranje postavljen na $1",
	"visualeditor-changedesc-mwcategory-sortkey-unset": "Ključ sortiranja je poništen s $1",
	"visualeditor-changedesc-mwredirect": "Ciljna poveznica promijenjena iz $1 u $2",
	"visualeditor-changedesc-mwtransclusion": "Parametri predloška promijenjeni su",
	"visualeditor-desc": "Vizualni uređivač za MediaWiki",
	"visualeditor-descriptionpagelink": "Project:VisualEditor",
	"visualeditor-dialog-media-alttext-section": "Alternativni naslov",
	"visualeditor-dialog-media-alttext-section-help": "Tekstualni opis za slijepe osobe koji bi trebao biti dovoljan da bi se razumjeli cilj i informacije koje daje datoteka. Posebno je bitan za one koji koriste softver za čitanje ekrana ili preglednike koji koriste isključivo tekst.",
	"visualeditor-dialog-media-change-image": "Promijeni sliku",
	"visualeditor-dialog-media-choose-image": "Rabi ovu sliku",
	"visualeditor-dialog-media-content-description-link": "(stranica s opisom)",
	"visualeditor-dialog-media-content-filename": "Ime datoteke",
	"visualeditor-dialog-media-content-section": "Opis",
	"visualeditor-dialog-media-content-section-help": "Koristi se za prikaz opisa. Obično se koristi kao objašnjenje zašto je bitno u kontekstu u kojem se nalazi. Poželjno je da bude sažet i informativan.",
	"visualeditor-dialog-media-goback": "Natrag",
	"visualeditor-dialog-media-info-artist": "Postavio $1",
	"visualeditor-dialog-media-info-audiofile": "Zvukovna datoteka",
	"visualeditor-dialog-media-info-created": "Stvoreno: $1",
	"visualeditor-dialog-media-info-meta-artist": "Autor: $1",
	"visualeditor-dialog-media-info-moreinfo": "Više informacija",
	"visualeditor-dialog-media-info-readmore": "Pročitajte više",
	"visualeditor-dialog-media-info-uploaded": "Postavljeno: $1",
	"visualeditor-dialog-media-page-advanced": "Napredno",
	"visualeditor-dialog-media-page-general": "Općenito",
	"visualeditor-dialog-media-position-checkbox": "Omotaj tekst oko objekta",
	"visualeditor-dialog-media-position-checkbox-help": "Postavljanje datoteke unutar teksta umjesto njena plutanja koje treba izbjegavati zbog prekidanja toka teksta (ako se odznači kućica).",
	"visualeditor-dialog-media-position-section": "Položaj",
	"visualeditor-dialog-media-position-section-help": "Određivanje položaja datoteke na stranici. Ponekad se može koristiti kao prekid dugih nizova slika na jednoj strani stranice.",
	"visualeditor-dialog-media-save": "Spremi",
	"visualeditor-dialog-media-search-tab-search": "Pretraga",
	"visualeditor-dialog-media-search-tab-upload": "Postavljanje",
	"visualeditor-dialog-media-size-section": "Veličina slike",
	"visualeditor-dialog-media-size-section-help": "Postavljanje veličine medija na stranici. Obično bi trebala biti normalne veličine, jer prilagođena veličina može prouzrokovati nekonzistentnost stranice čitatelju.",
	"visualeditor-dialog-media-title": "Postavke medijskih datoteka",
	"visualeditor-dialog-media-type-border": "Okvir",
	"visualeditor-dialog-media-type-frame": "S okvirom",
	"visualeditor-dialog-media-type-frameless": "Bez okvira",
	"visualeditor-dialog-media-type-none": "Osnovno",
	"visualeditor-dialog-media-type-section": "Vrsta slike",
	"visualeditor-dialog-media-type-section-help": "Postavljanje načina pojavljivanja medija na stranici. Obično bi to trebao biti format sličice, kako bi bio konzistentan s drugim stranicama.",
	"visualeditor-dialog-media-type-thumb": "Smanjeni pregled",
	"visualeditor-dialog-media-upload": "Postavi",
	"visualeditor-dialog-meta-advancedsettings-label": "Napredne postavke",
	"visualeditor-dialog-meta-advancedsettings-section": "Napredne postavke",
	"visualeditor-dialog-meta-categories-addcategory-label": "Dodaj kategoriju ovoj stranici",
	"visualeditor-dialog-meta-categories-category": "Kategorija",
	"visualeditor-dialog-meta-categories-data-label": "Kategorije",
	"visualeditor-dialog-meta-categories-defaultsort-help": "Možete postaviti ime po kojem će se stranica sortirati unutar kategorije. Obično se koristi kod članaka o osobama kada se sortiranje postavlja po prezimenu osobe.",
	"visualeditor-dialog-meta-categories-defaultsort-label": "Zadano sortiraj ovaj članak kao",
	"visualeditor-dialog-meta-categories-hidden": "Ova kategorija se ne prikazuje na stranicama na kojima je dodana.",
	"visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "Skrivene kategorije",
	"visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "Podudarne kategorije",
	"visualeditor-dialog-meta-categories-input-movecategorylabel": "Premjesti ovu kategoriju ovdje",
	"visualeditor-dialog-meta-categories-input-newcategorylabel": "Nova kategorija",
	"visualeditor-dialog-meta-categories-input-placeholder": "Dodaj kategoriju",
	"visualeditor-dialog-meta-categories-missing": "Ovoj kategoriji nedostaje opisna stranica.",
	"visualeditor-dialog-meta-categories-options": "Mogućnosti",
	"visualeditor-dialog-meta-categories-section": "Kategorije",
	"visualeditor-dialog-meta-categories-sortkey-label": "Sortiraj ovaj članak kao da se zove",
	"visualeditor-dialog-meta-languages-code-label": "Jezični kôd",
	"visualeditor-dialog-meta-languages-label": "Jezici",
	"visualeditor-dialog-meta-languages-link-label": "Povezani članak",
	"visualeditor-dialog-meta-languages-name-label": "Jezik",
	"visualeditor-dialog-meta-languages-readonlynote": "Ovo je popis članaka na drugim jezicima koji su povezani s ovim. Za sada, uređivanje je moguće u uređivaču kôda ili na projektu Wikidata.",
	"visualeditor-dialog-meta-languages-section": "Jezici",
	"visualeditor-dialog-meta-settings-displaytitle": "Naslov za prikaz",
	"visualeditor-dialog-meta-settings-displaytitle-help": "Možete postaviti prikaz drukčijeg naslova stranice od samog naziva stranice.",
	"visualeditor-dialog-meta-settings-hiddencat-help": "Možete spriječiti da se ova kategorija pojavi u listi kategorija na stranicama suradnika. To je korisno za kategorije koje su zanimljive suradnicima ali ne i većini čitatelja, kao na primjer stranice koje trebaju sliku.",
	"visualeditor-dialog-meta-settings-hiddencat-label": "Skrivena kategorija",
	"visualeditor-dialog-meta-settings-index-default": "Zadano",
	"visualeditor-dialog-meta-settings-index-disable": "Ne",
	"visualeditor-dialog-meta-settings-index-force": "Da",
	"visualeditor-dialog-meta-settings-index-help": "Možete pretraživačima dopustiti (ili ne dopustiti) pojavljivanje ove stranice u rezultatima pretraživanja. Ova mogućnost ne odnosi se na pretrage unutar samih stranica.",
	"visualeditor-dialog-meta-settings-index-label": "Dopusti pretraživačima indeksiranje stranice",
	"visualeditor-dialog-meta-settings-label": "Postavke stranice",
	"visualeditor-dialog-meta-settings-newsectioneditlink-default": "Zadano",
	"visualeditor-dialog-meta-settings-newsectioneditlink-disable": "Ne",
	"visualeditor-dialog-meta-settings-newsectioneditlink-force": "Da",
	"visualeditor-dialog-meta-settings-newsectioneditlink-help": "Možete na ovoj stranici dopustiti prikazivanje dodatne kartice (pored \"$1\") što će olakšati dodavanje novog odlomka.",
	"visualeditor-dialog-meta-settings-newsectioneditlink-label": "Prikaži na ovoj stranici karticu za dodavanje novog odlomka",
	"visualeditor-dialog-meta-settings-nocontentconvert-help": "Možete spriječiti da se sadržaj ove stranice automatski prebaci u druga pisma.",
	"visualeditor-dialog-meta-settings-nocontentconvert-label": "Ne mijenjaj sadržaj između jezičnih inačica",
	"visualeditor-dialog-meta-settings-noeditsection-help": "U slučaju ako je to potrebno, možete spriječiti pojavljivanje poveznica za uređivanje pored svakog odlomka.",
	"visualeditor-dialog-meta-settings-noeditsection-label": "Bez poveznica za uređivanje pojedinačnih odlomaka.",
	"visualeditor-dialog-meta-settings-nogallery-help": "Možete spriječiti ovu kategoriju da prikazuje datoteke suradnika kao galeriju, ako je to neprimjereno u ovom slučaju.",
	"visualeditor-dialog-meta-settings-nogallery-label": "Isključi galeriju",
	"visualeditor-dialog-meta-settings-notitleconvert-help": "Možete spriječiti da se naslov ove stranice automatski prebaci u druga pisma.",
	"visualeditor-dialog-meta-settings-notitleconvert-label": "Ne mijenjaj naslov između jezičnih inačica",
	"visualeditor-dialog-meta-settings-redirect-help": "Možete od ove stranice napraviti preusmjeravanje, stranicu koja automatski vodi čitatelje do druge stranice na ovom wikiju. To je korisno za pogrešno upisane pojmove te zamjenska imena ili pojmove. Ako to napravite, čitatelji neće vidjeti sadržaj ove stranice.",
	"visualeditor-dialog-meta-settings-redirect-label": "Preusmjeri ovu stranicu na",
	"visualeditor-dialog-meta-settings-redirect-placeholder": "odredišna stranica",
	"visualeditor-dialog-meta-settings-redirect-statichelp": "Možete onemogućiti automatsko osvježavanje ovog preusmjeravanja  u slučaju premještanja stranice na koju preusmjerava, u vrlo rijetkom slučaju kad je to potrebno.",
	"visualeditor-dialog-meta-settings-redirect-staticlabel": "Ne ažuriraj ovo preusmjeravanje ako se premjesti odredišna stranica.",
	"visualeditor-dialog-meta-settings-section": "Postavke stranice",
	"visualeditor-dialog-meta-settings-toc-default": "Ako je potrebno",
	"visualeditor-dialog-meta-settings-toc-disable": "Nikad",
	"visualeditor-dialog-meta-settings-toc-force": "Uvijek",
	"visualeditor-dialog-meta-settings-toc-help": "Možete pokazati sadržaj koji prikazuje svaki naslov na stranici da se pokaže na stranicama s manje od četiri naslova, ili da se uopće ne pokaže. Zadana vrijednost je pojavljivanje ako stranica ima četiri ili više naslova.",
	"visualeditor-dialog-meta-settings-toc-label": "Prikaži kazalo",
	"visualeditor-dialog-meta-templatesused-noresults": "Predlošci nisu pronađeni.",
	"visualeditor-dialog-meta-title": "Mogućnosti",
	"visualeditor-dialog-table-collapsed": "Inicijalno sklopljena",
	"visualeditor-dialog-table-collapsible": "Mogućnost sklapanja",
	"visualeditor-dialog-table-sortable": "Mogućnost sortiranja",
	"visualeditor-dialog-table-wikitable": "Wikitablica",
	"visualeditor-dialog-template-title": "Predložak",
	"visualeditor-dialog-transclusion-action-save": "Spremi",
	"visualeditor-dialog-transclusion-template-title-nonexistent": "Predložak ne postoji.",
	"visualeditor-dialog-transclusion-template-title-modifier": "Dokumentacija predloška i [//www.mediawiki.org/wiki/Special:MyLanguage/Manual:Glossary#Parameter imena parametara] (ako postoje) nisu dostupni kad predložak koji se uređuje uključuje ugnježđenu sintaksu ili modifikatore ponašanja, poput [//www.mediawiki.org/wiki/Special:MyLanguage/Help:Substitution subst].",
	"visualeditor-dialog-transclusion-template-widget-aria": "Da biste označili predložak pritisnite razmaknicu.",
	"visualeditor-dialog-transclusion-template-widget-aria-selected": "Da biste izbrisali predlošak, njegove parametre i njihove vrijednosti pritisnite Ctrl+Del. Da biste pomaknuli predložak gore ili dolje pritisnite Ctrl+Shift+strelice.",
	"visualeditor-dialog-transclusion-template-widget-aria-selected-single": "Da biste izbrisali predlošak, njegove parametre i njihove vrijednosti pritisnite Ctrl+Del.",
	"visualeditor-dialog-transclusion-add-wikitext": "Dodaj wikitekst",
	"visualeditor-dialog-transclusion-add-param-error-alias": "Parametar \"$1\" već je dodan kao \"$2\". Molimo provjerite mogućnosti u bočnom izborniku. Ovo se događa jer je upotrijebljen [//www.mediawiki.org/wiki/Special:MyLanguage/Help:TemplateData#aliases pseudonim] ili [//www.mediawiki.org/wiki/Special:MyLanguage/Help:TemplateData#label oznaka].",
	"visualeditor-dialog-transclusion-add-param-error-deprecated": "Parametar \"$1\" nije moguće dodati jer je označen [//www.mediawiki.org/wiki/Special:MyLanguage/Help:TemplateData#deprecated zastarjelim].",
	"visualeditor-dialog-transclusion-add-param-error-exists-selected": "Parametar \"$2\" nije moguće dva puta dodati.",
	"visualeditor-dialog-transclusion-add-param-error-exists-unselected": "Parametar \"$2\" već je spreman za uporabu. Molimo provjerite mogućnosti na bočnoj traci.",
	"visualeditor-dialog-transclusion-add-param-error-forbidden-char": "$1 je zabranjen znak. Molimo uklonite ga kako biste mogli dodati parametar.",
	"visualeditor-dialog-transclusion-add-param-help": "Ako su poznati, unesite nazive [//www.mediawiki.org/wiki/Special:MyLanguage/Help:VisualEditor/User_guide#Adding_undocumented_parameters nedokumentiranih parametara]. Imajte na umu da će učinak imati samo parametri poznati predlošku. Informacije o postojećim parametrima možete pronaći na [[$1|stranici predloška]].",
	"visualeditor-dialog-transclusion-add-param-placeholder": "Ime parametra",
	"visualeditor-dialog-transclusion-add-param-save": "Dodaj",
	"visualeditor-dialog-transclusion-add-template": "Dodaj predložak",
	"visualeditor-dialog-transclusion-add-template-button": "Dodaj predložak",
	"visualeditor-dialog-transclusion-add-template-save": "Dodaj",
	"visualeditor-dialog-transclusion-add-undocumented-param": "Dodaj nedokumentirani parametar",
	"visualeditor-dialog-transclusion-back-confirmation-prompt": "Vraćate se na pretragu? Vaše će izmjene biti nepovratno izgubljene.",
	"visualeditor-dialog-transclusion-collapse-options": "Sakrij mogućnosti",
	"visualeditor-dialog-transclusion-confirmation-discard": "Odbaci uređivanja",
	"visualeditor-dialog-transclusion-confirmation-reject": "Nastavi s uređivanjem",
	"visualeditor-dialog-transclusion-contextitem-description": "Stvoreno od: $1",
	"visualeditor-dialog-transclusion-contextitem-loading": "Učitavanje...",
	"visualeditor-dialog-transclusion-expand-options": "Prikaži mogućnosti",
	"visualeditor-dialog-transclusion-filter-hide-unused": "Sakrij nekorištene",
	"visualeditor-dialog-transclusion-filter-no-match": "Nisu pronađene podudarnosti",
	"visualeditor-dialog-transclusion-filter-placeholder": "Pronađi parametar",
	"visualeditor-dialog-transclusion-filter-show-all": "Prikaži sve",
	"visualeditor-dialog-transclusion-filter-title": "Pretraga parametara za $1",
	"visualeditor-dialog-transclusion-help-title": "Podrška za uređivanje predloška",
	"visualeditor-dialog-transclusion-help-message": "Predlošci omogućavaju oblikovanje sadržaja. Ovaj uređivač s lijeve strane pokazuje koje mogućnosti nudi predložak, a s desne strane se mogu postaviti vrijednosti.",
	"visualeditor-dialog-transclusion-help-page-help": "[//www.mediawiki.org/wiki/Special:MyLanguage/Help:VisualEditor/User_guide#Editing_templates Pomoć za uređivanje predložaka]",
	"visualeditor-dialog-transclusion-help-page-shortcuts": "[//www.mediawiki.org/wiki/Special:MyLanguage/VisualEditor/Portal/Keyboard_shortcuts#Template_editor_dialog_shortcuts_and_keyboard_interactions Tipkovnički prečaci]",
	"visualeditor-dialog-transclusion-deprecated-parameter": "Polje koje se više ne koristi",
	"visualeditor-dialog-transclusion-deprecated-parameter-description": "Polje se više ne koristi. $1",
	"visualeditor-dialog-transclusion-loading": "Učitavanje",
	"visualeditor-dialog-transclusion-no-template-data-description": "Ovom predlošku nedostaje [//www.mediawiki.org/wiki/Special:MyLanguage/Help:VisualEditor/User_guide#Template_parameters TemplateData], stoga su parametri [//www.mediawiki.org/wiki/Special:MyLanguage/Help:VisualEditor/User_guide#Autogenerated_parameters automatski stvoreni]. Rezultat toga je taj da predlošku i njegovim parametrima nedostaju opisi. Moguće je da dodatne informacije postoje na [[$1|stranici predloška]].",
	"visualeditor-dialog-transclusion-no-template-description": "Predložak »$1« još uvijek nema opisa, ali je moguće da postoje informacije o njemu na [[$2|stranici predloška]].",
	"visualeditor-dialog-transclusion-no-template-parameters": "Ovaj predložak nema dokumentirane parametre i može biti namijenjen za uporabu bez njih.",
	"visualeditor-dialog-transclusion-param-default": "Zadano: $1",
	"visualeditor-dialog-transclusion-param-example-long": "Primjer: $1",
	"visualeditor-dialog-transclusion-param-selection-aria-label": "Parametri u $1",
	"visualeditor-dialog-transclusion-param-undocumented": "(Nedokumentirani parametar)",
	"visualeditor-dialog-transclusion-placeholder-input-placeholder": "Traži predložak",
	"visualeditor-dialog-transclusion-required-parameter": "Obavezno polje",
	"visualeditor-dialog-transclusion-required-parameter-description": "Polje je obavezno.",
	"visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "Natrag",
	"visualeditor-dialog-transclusion-required-parameter-dialog-ok": "Svejedno nastavi",
	"visualeditor-dialog-transclusion-required-parameter-dialog-title": "{{PLURAL:$1|Nedostaje traženo polje|Nedostaju tražena polja}}",
	"visualeditor-dialog-transclusion-required-parameter-is-blank": "Jeste li sigurni da želite nastaviti bez ispunjavanja $1 {{PLURAL:$2|polje|polja}}?",
	"visualeditor-dialog-transclusion-see-template": "Predloške stvaraju suradnici i moguće je da im nedostaju potpuni opisi. Dodatne informacije možda postoje na ovoj [[$2|stranici predloška]].",
	"visualeditor-dialog-transclusion-title-insert-template": "Umetni predložak",
	"visualeditor-dialog-transclusion-title-insert-known-template": "Umetni: $1",
	"visualeditor-dialog-transclusion-title-edit-known-template": "Uredi: $1",
	"visualeditor-dialog-transclusion-title-edit-transclusion": "Sadržaj predložaka",
	"visualeditor-dialog-transclusion-template-search": "Pretraga predložaka",
	"visualeditor-dialog-transclusion-template-search-help": "Pronađite predložak koji želite umetnuti pretragom ključne riječi za identifikaciju. Predlošci koji imaju opise vjerojatnije će dobro funkcionirati s vizualnim uređivačem.",
	"visualeditor-dialog-transclusion-wikitext": "Wikitekst",
	"visualeditor-dialogbutton-media-tooltip": "Slike i medijske datoteke",
	"visualeditor-dialogbutton-template-tooltip": "Predložak",
	"visualeditor-editconflict": "Vaše izmjene ne mogu se sačuvati zbog sukoba uređivanja. Želite li problem riješiti ručno?",
	"visualeditor-editingtabdialog-ok": "Rabi urednik koji sam rabio prilikom posljednjeg uređivanja",
	"visualeditor-editingtabdialog-title": "Uređivanje kartica",
	"visualeditor-editnotices-tool": "$1 {{PLURAL:$1|napomena|napomene}}",
	"visualeditor-editnotices-tooltip": "Uredi obavijesti",
	"visualeditor-editsummary": "Opišite izmjene koje ste napravili",
	"visualeditor-editsummary-characters-remaining": "Preostali broj znakova",
	"visualeditor-educationpopup-dismiss": "U redu, razumijem.",
	"visualeditor-expandable-less": "Manje",
	"visualeditor-expandable-more": "Više",
	"visualeditor-feedback-defaultmessage": "URL: $1",
	"visualeditor-formatdropdown-format-mw-heading1": "Naziv stranice",
	"visualeditor-formatdropdown-format-mw-heading2": "Naslov",
	"visualeditor-formatdropdown-format-mw-heading3": "Podnaslov 1",
	"visualeditor-formatdropdown-format-mw-heading4": "Podnaslov 2",
	"visualeditor-formatdropdown-format-mw-heading5": "Podnaslov 3",
	"visualeditor-formatdropdown-format-mw-heading6": "Podnaslov 4",
	"visualeditor-generating-wikitext-progress": "Stvaranje wikiteksta",
	"visualeditor-includes-noinclude-start": "Početak sadržaja koji neće biti prikazan pri pozivu predloška (oznaka noinclude)",
	"visualeditor-includes-noinclude-end": "Kraj sadržaja koji neće biti prikazan pri pozivu predložak",
	"visualeditor-includes-onlyinclude-start": "Početak sadržaja koji će jedini biti prikazan pri pozivu predloška (oznaka onlyinclude)",
	"visualeditor-includes-onlyinclude-end": "Kraj sadržaja koji će jedini biti prikazan pri pozivu predloška",
	"visualeditor-includes-includeonly": "Početak sadržaja koji će biti prikazan isključivo pri pozivu predloška (oznaka includeonly)",
	"visualeditor-includes-noinclude-description": "Kad se ovaj predložak bude koristio na drugim stranicama, sav sadržaj između ovih oznaka <strong>neće/strong> biti uključen u odredišnu stranicu. Budite pažljivi pri uređivanju sadržaja van ovih oznaka, jer će sve izmjene biti vidljive i na stranicama koje pozivaju ovaj predložak.",
	"visualeditor-includes-onlyinclude-description": "Kad se ovaj predložak bude koristio na drugim stranicama, <strong>jedino/strong> će sadržaj između ovih oznaka biti uključen u odredišnu stranicu. Budite pažljivi pri uređivanju sadržaja unutar ovih oznaka, jer će sve izmjene biti vidljive i na stranicama koje pozivaju ovaj predložak.",
	"visualeditor-includes-includeonly-description": "Kad se ovaj predložak bude koristio na drugim stranicama, te će stranice sadržavati i sljedeći dodatan sadržaj:",
	"visualeditor-includes-documentation": "[//www.mediawiki.org/wiki/Special:MyLanguage/Transclusion#Partial_transclusion Saznajte više o djelomičnoj transkluziji]",
	"visualeditor-languages-tool": "Jezici",
	"visualeditor-linkinspector-button-link-external": "Vanjsko mrežno mjesto",
	"visualeditor-linkinspector-button-link-internal": "Pretraži unutarnje stranice",
	"visualeditor-linkinspector-convert-link-isbn": "Pretvori u ISBN poveznicu",
	"visualeditor-linkinspector-convert-link-pmid": "Pretvori u PMID poveznicu",
	"visualeditor-linkinspector-convert-link-rfc": "Pretvori u RFC poveznicu",
	"visualeditor-linkinspector-educationpopup-text": "Povezujte bitne riječi s ostalim člancima na wikipediji. To će pomoći čitatelju u razumijevanju konteksta.",
	"visualeditor-linkinspector-educationpopup-title": "Poveznice",
	"visualeditor-linkinspector-illegal-title": "Neispravan naslov stranice",
	"visualeditor-linkinspector-invalid-external": "Navedite potpunu poveznicu, npr. https://example.org",
	"visualeditor-linknodeinspector-add-label": "Dodaj oznaku",
	"visualeditor-linknodeinspector-title": "Jednostavna poveznica",
	"visualeditor-magiclinknodeinspector-convert-link": "Pretvori u jednostavnu poveznicu",
	"visualeditor-magiclinknodeinspector-title-isbn": "ISBN poveznica",
	"visualeditor-magiclinknodeinspector-title-pmid": "PMID poveznica",
	"visualeditor-magiclinknodeinspector-title-rfc": "RFC poveznica",
	"visualeditor-media-title-audio": "Zvuk",
	"visualeditor-media-title-image": "Slika",
	"visualeditor-media-title-video": "Video",
	"visualeditor-meta-tool": "Mogućnosti",
	"visualeditor-mweditmode-tooltip": "Zamijeni uređivač",
	"visualeditor-mweditmodesource-progress": "Prebacivanje na uređivanje kôda...",
	"visualeditor-mweditmodesource-tool-current": "Uređivanje kôda",
	"visualeditor-mweditmodesource-tool-unavailable": "Uređivanje kôda ovdje nije moguće",
	"visualeditor-mweditmodeve-popup-body": "Klikom na ovu ikonu možete se bilo kada prebaciti na vizualno uređivanje.",
	"visualeditor-mweditmodeve-popup-title": "Prebacili ste se na uređivanje kôda",
	"visualeditor-mweditmodeve-progress": "Prebacivanje na vizualno uređivanje...",
	"visualeditor-mweditmodeve-showagain": "Ne prikazuj ponovno ovu poruku",
	"visualeditor-mweditmodeve-tool-current": "Vizualno uređivanje",
	"visualeditor-mweditmodeve-tool-unavailable": "Vizualno uređivanje ovdje nije moguće",
	"visualeditor-mweditmodewt-popup-body": "Klikom na ovu ikonu možete se bilo kada prebaciti na uređivanje kôda.",
	"visualeditor-mweditmodewt-popup-title": "Prebacili ste se na vizualno uređivanje",
	"visualeditor-mwgallerycontext-description": "$1 {{PLURAL:$1|slika|slike|slika}}",
	"visualeditor-mwgallerydialog-caption-field-label": "Zaglavlje galerije",
	"visualeditor-mwgallerydialog-card-images": "Slike",
	"visualeditor-mwgallerydialog-card-options": "Mogućnosti",
	"visualeditor-mwgallerydialog-classes-field-label": "CSS klase",
	"visualeditor-mwgallerydialog-classes-input-placeholder": "Nazivi klasa odvojeni razmakom",
	"visualeditor-mwgallerydialog-empty-gallery-message": "Galerija je prazna.",
	"visualeditor-mwgallerydialog-heights-field-label": "Visina slike",
	"visualeditor-mwgallerydialog-heights-input-placeholder": "Zadana visina: $1 točkica",
	"visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "Klasični bez okvira",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed": "Kompaktni",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-hover": "Kompaktni sa zaglavljem prilikom prelaska mišem",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-overlay": "Kompaktni sa zaglavljem preko slike",
	"visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "Prezentacija",
	"visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "Klasični",
	"visualeditor-mwgallerydialog-mode-field-label": "Način prikaza",
	"visualeditor-mwgallerydialog-perrow-field-label": "Broj slika u redu",
	"visualeditor-mwgallerydialog-remove-button-label": "Ukloni sliku",
	"visualeditor-mwgallerydialog-search-button-label": "Dodaj novu sliku",
	"visualeditor-mwgallerydialog-show-filename-field-label": "Prikaži nazive datoteka",
	"visualeditor-mwgallerydialog-styles-field-label": "CSS stilovi",
	"visualeditor-mwgallerydialog-styles-input-placeholder": "CSS pravila razdvojena točkom sa zarezom",
	"visualeditor-mwgallerydialog-title": "Galerija",
	"visualeditor-mwgallerydialog-widths-field-label": "Širina slike",
	"visualeditor-mwgallerydialog-widths-input-placeholder": "Zadana širina: $1 točkica",
	"visualeditor-mwsignature-tool": "Vaš potpis",
	"visualeditor-preference-visualeditor": "Omogući vizualni uređivač",
	"visualeditor-preference-newwikitexteditor-enable": "Unutar vizualnog uređivača rabi način wikiteksta umjesto drugog uređivača wikiteksta.",
	"visualeditor-preference-newwikitexteditor-help": "Ovo se ponekad naziva 'Uređivačem wikiteksta 2017'.",
	"visualeditor-preference-tabs": "Način uređivanja:",
	"visualeditor-preference-tabs-multi-tab": "Prikaži kartice oba uređivača",
	"visualeditor-preference-tabs-prefer-ve": "Uvijek otvori vizualni uređivač (ako je moguće)",
	"visualeditor-preference-tabs-prefer-wt": "Uvijek otvori uređivač kôda",
	"visualeditor-preference-tabs-remember-last": "Zapamti zadnji uređivač",
	"visualeditor-rebase-client-export": "Izvezi",
	"visualeditor-rebase-client-export-start": "Izvezi...",
	"visualeditor-rebase-client-import": "Uvezi",
	"visualeditor-rebase-client-import-name": "Naziv stranice",
	"visualeditor-rebase-client-title-help": "Bit ćete u mogućnosti pregledati promjene prije spremanja.",
	"visualeditor-recreate": "Stranica je izbrisana nakon što ste počeli s uređivanjem. Pritisnite \"$1\" da biste je ponovno stvorili.",
	"visualeditor-redirect-description": "Preusmjeravanje na $1",
	"visualeditor-savedialog-identify-anon": "Niste više prijavljeni. Ako nastavite, <strong>vaša će IP adresa biti zabilježena</strong> u povijesti uređivanja ove stranice.",
	"visualeditor-savedialog-identify-temp": "Sada koristite privremeno suradničko ime <strong>$1</strong> . Ako nastavite, Vaše će uređivanje biti pripisano tom imenu.",
	"visualeditor-savedialog-identify-user": "Prijavljeni ste kao <strong>[[User:$1|$1]]</strong>. Ako nastavite, Vaše će uređivanje biti povezano s ovim računom.",
	"visualeditor-savedialog-keyboard-shortcut-submit": "Da biste spremili uređivanje možete pritisnuti $1.",
	"visualeditor-savedialog-label-publish-short": "Objavi",
	"visualeditor-savedialog-label-publish-short-start": "Objavi...",
	"visualeditor-savedialog-label-resolve-conflict": "Riješite konflikt",
	"visualeditor-savedialog-label-resume-editing": "Nastavi uređivanje",
	"visualeditor-savedialog-label-review": "Pregledajte promjene",
	"visualeditor-savedialog-label-review-good": "Povratak na obrazac za spremanje",
	"visualeditor-savedialog-label-save-short": "Spremi",
	"visualeditor-savedialog-label-save-short-start": "Spremi...",
	"visualeditor-savedialog-review-nosummary": "Nema sažetka uređivanja",
	"visualeditor-savedialog-review-visual": "Vizualno",
	"visualeditor-savedialog-review-wikitext": "Wikitekst",
	"visualeditor-savedialog-title-conflict": "Istovremeno uređivanje",
	"visualeditor-savedialog-title-preview": "Pretpregled Vaših izmjena",
	"visualeditor-savedialog-title-review": "Pregledajte promjene",
	"visualeditor-savedialog-title-save": "Spremanje izmjena",
	"visualeditor-section-body-placeholder": "Novi odlomak",
	"visualeditor-section-title-placeholder": "Predmet",
	"visualeditor-settings-tool": "Postavke stranice",
	"visualeditor-special-characters-group-other": "Često korišten",
	"visualeditor-templatesused-tool": "Predlošci u uporabi",
	"visualeditor-title-error": "Nevaljani naslov.",
	"visualeditor-toload": "Uređivač će se sada učitati. Ako i nakon nekoliko sekundi budete vidjeli ovu poruku, molimo [$1 ponovo učitajte stranicu].",
	"visualeditor-tooltip-non-breaking-space": "Neprelamajuća bjelina",
	"visualeditor-version-label": "Inačica",
	"visualeditor-wikitext-progress": "Pretvaranje wikiteksta",
	"visualeditor-wikitext-warning": "Rabite vizualni uređivač - [[{{MediaWiki:visualeditor-wikitext-warning-link}}|wikitekst]] ovdje nije funkcionalan. Kliknite na tipku kako biste se prebacili na uređivanje kôda. Izmjene koje ste napravili, pri tom će biti sačuvane.",
	"visualeditor-wikitext-warning-title": "Wikitext opažen",
	"visualeditor-wikitextconvert-title": "Pretvoriti oblikovanje u wikitekst?",
	"visualeditor-wikitextconvert-message": "Zalijepili ste sadržaj koji sadrži dodatno oblikovanje. Želite li pretvoriti oblikovanje u wikitekst?",
	"visualeditor-wikitextconvert-convert": "Pretvori u wikitekst"
}
